section.landing{
   min-height: 100vh;
   

   & .media-wrapper{
      display: flex;
      justify-content: center;
      padding: var(--size-1) var(--size-5);
      width: 100%;
         & img{
            height: 45vh;
            aspect-ratio: 3/4;
            width: fit-content;
            object-fit: cover;
            border-radius: 2px;
            max-width: 100%;
         }
   }
}

@media only screen and (max-width: 765px){
   section.landing{
   & .media-wrapper{
         & img{
            height: auto;
            max-width: 100%;
         }
   }
}
}